HighWire = 0.3.0 [Feb  7 2006]

CACHEDIR = E:\HIGHWIRE\CACHE.DIR
CACHEDSK = 8192
COOKIES = 1
INFOBAR = 3
FONT_SIZE = 11
FONT_MINSIZE = 8
START_PAGE = http://google.fr/

NORMAL               = 9550
ITALIC_NORMAL        = 31070
BOLD_NORMAL          = 9450
BOLD_ITALIC_NORMAL   = 29977

HEADER               = 16134
ITALIC_HEADER        = 25766
BOLD_HEADER          = 16034
BOLD_ITALIC_HEADER   = 31841

TYPE                 = 7809
ITALIC_TELETYPE      = 12243
BOLD_TELETYPE        = 7709
BOLD_ITALIC_TELETYPE = 5876

URL_01 = http://helijah.free.fr/
URL_02 = http://eureka.lutece.net/
URL_03 = http://google.fr/
URL_04 = http://free.fr/
URL_05 = http://free.fr
URL_06 = http://aranym.org/
URL_07 = http://highwire.atari-users.net/
